.apply{
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	height: 470px;
	padding-left: 0px;
}
.apply1{
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	height: 392px;
	padding-left: 0px;
}
.apply_array{
	width:270px;
	float:left;
	height:230px;
	margin-right:6px;
}
a {
	text-decoration: none;
}
.apply_array .vote{position:absolute;line-height:26px;margin-top:10px;padding-left:29px;width:83px;display:block;background:url(imgs/vote.gif) no-repeat 0px 0px;height:26px;color:#282828;margin-left:-6px;text-decoration:none;}
.apply_last{margin-right:0px}
.apply_img{text-align:center;width:100px;display:table-cell;background:#e2e2e2;height:100px;font-size:95px;vertical-align:middle}
.apply_array a{text-decoration:underline}
.apply_array a:hover{color:#e01111}
.apply_info{text-align:center;padding:15px;}
.apply_comment{text-align:center}
.apply_info a{line-height:17px;font-weight:700}
.apply_nav{position:relative;width:1100px;float:left;height:230px;overflow:hidden}
.apply_w{position:absolute;width:1096px;float:left;left:0px}
.apply .img_l{
	float:left;
	cursor:pointer;
	padding-top: 50px;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 12px;
}
.apply .img_r{
	float:left;
	cursor:pointer;
	padding-top: 75px;
	padding-right: 12px;
	padding-bottom: 0;
	padding-left: 12px;
}
/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}
/* clearfix */

#owl-demo{
	position:relative;
	width:471px;
	height:334px;
	margin-right: auto;
	margin-left: auto;
}
#owl-demo .item{ position:relative;display:block;}
#owl-demo img{display:block;width:471px;height:334px;}
#owl-demo b{position:absolute;left:0;bottom:0;width:100%;height:78px;background-color:#000;opacity:.5;filter:alpha(opacity=50);}
#owl-demo span{position:absolute;left:0;bottom:37px;width:100%;font:18px/32px "微软雅黑","黑体";color:#fff;text-align:center;}

.owl-pagination{position:absolute;left:0;bottom:10px;width:100%;height:22px;text-align:center;}
.owl-page{display:inline-block;width:10px;height:10px;margin:0 5px;background-image:url(images/bg15.png);*display:inline;*zoom:1;}
.owl-pagination .active{width:25px;background-image:url(images/bg16.png);}
.owl-buttons{display:none;}
.owl-buttons div{position:absolute;top:50%;width:40px;height:80px;margin-top:-40px;text-indent:-9999px;}
.owl-prev{left:0;background-image:url(images/bg17.png);}
.owl-next{right:0;background-image:url(images/bg18.png);}
.owl-prev:hover{background-image:url(images/bg19.png);}
.owl-next:hover{background-image:url(images/bg20.png);}
/* clearfix */


.STYLE1 {
	font-size: 18px;
	color: #333333;
	text-decoration: none;
}
.STYLE1 a {
	text-decoration: none;
}
#dd1 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 110px;
	background-color: #FFFFFF;
}
#dd1a {
	width:850px;
	margin-right: auto;
	margin-left: auto;
	background-position: 40px top;
	height: 110px;
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	line-height: 110px;
	padding-left: 350px;
}
#dd2 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 391px;
	background-image: url(images/pi_02.jpg);
}
#dd2a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 391px;
}
#dd3 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 429px;
	background-image: url(images/pi_03.jpg);
}
#dd3a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 429px;
}
#dd4 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 49px;
	background-color: #321565;
	text-align: center;
	line-height: 49px;
	font-size: 18px;
	text-decoration: none;
}

#dd4a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 49px;
}
#dd4a a {
	color: #FFFFFF;
	text-decoration: none;
}
#dd52 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 180px;
	background-image: url(images/cj_05.jpg);
}
#dd52a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 180px;
}
#dd5 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 465px;
	background-image: url(images/pi_04.jpg);
}
#dd5b {
	float: left;
	width: 700px;
	margin-right: 20px;
	height: 403px;
}
#dd5c {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 23px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}


#dd5a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 460px;
}
.STYLE3 {
	color: #d73b45;
	font-size: 18px;
	text-decoration: none;
}
.STYLE3 a {
	color: #E7741B;
	text-decoration: none;
}

.STYLE4 {
	color: #FFFFFF;
	font-size: 18px;
	line-height: 49px;
}
.STYLE5 a {
	color: #0164be;
	text-decoration: none;
}
.STYLE5 {
	font-size: 21px;
	color: #0068b7;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 40px;
	float: left;
	width: 455px;
	height: 35px;
	text-align: center;
	font-weight: bold;
	margin-bottom: 0px;
	margin-top: 25px;
}
.STYLE6 a {
	color: #333333;
	text-decoration: none;
}
.STYLE6 {
	font-size: 14px;
	color: #666666;
	line-height: 23px;
	float: left;
	width: 455px;
	height: 50px;
	margin-top: 5px;
}
.STYLE7 {
	font-size: 18px;
	color: #333333;
	line-height: 34px;
	background-image: url(images/2.gif);
	height: 34px;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 13px;
	float: left;
	width: 450px;
	text-decoration: none;
}
.STYLE7 a {
	color: #666666;
	text-decoration: none;
}
#STYLE8 {
	float: left;
	height: 114px;
	width: 195px;
	margin-top: 14px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 30px;
	margin-left: 3px;
	font-size: 16px;
	color: #333333;
	text-align: center;
	line-height: 30px;
}
#STYLE8c {
	background-image: url(images/d1.png);
	height: 30px;
	width: 220px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	margin-top: 96px;
	position: absolute;
	float: right;
}
#dd6q {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 348px;
	background-image: url(images/cj_07.jpg);
}
#dd6qa {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 348px;
}
#dd6 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 79px;
	background-image: url(images/pi_05.jpg);
}
#dd6a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 79px;
}
#dd7 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	background-image: url(images/pi_06.jpg);
	height: 312px;
}
#dd7a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;

}
#dd7b {
	float: left;
	height: 206px;
	width: 290px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 5px;
	margin-left: 5px;
}
#dd7c {
	background-image: url(images/d1.png);
	height: 40px;
	width: 290px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-size: 18px;
	line-height: 40px;
	margin-top: 166px;
	position: absolute;
	float: right;
}
#dd7b2 {
	float: left;
	height: 246px;
	width: 394px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-top: 4px;
	margin-bottom: 4px;
}
#dd7c2 {
	background-image: url(images/d1.png);
	height: 58px;
	width: 354px;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	font-size: 18px;
	line-height: 24px;
	margin-top: 178px;
	position: absolute;
	float: right;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;

}
#dd7d {
	float: left;
	height: 213px;
	width: 286px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 7px;
	margin-left: 7px;
	margin-top: 14px;
}
#dd7d1 {
	float: left;
	height: 213px;
	width: 286px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 7px;
	margin-left: 7px;
	margin-top: 14px;
}
#dd7e {
	background-image: url(images/d1.png);
	height: 58px;
	width: 246px;
	color: #FFF;
	text-decoration: none;
	text-align: left;
	font-size: 18px;
	line-height: 24px;
	margin-top: 145px;
	position: absolute;
	float: right;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
}
#dd7f {
	float: left;
	width: 394px;
}
#dd7f2 {
	float: left;
	width: 394px;
	margin-right: 9px;
	margin-left: 9px;
}
#dd7g {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	background-image: url(images/pi_07.jpg);
	height: 123px;
}
#dd7h {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 133px;
}
#dd7i {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 468px;
	background-color: #F6F6F6;
	background-repeat: no-repeat;
}
#dd7j {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 468px;
}
#dd8 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 619px;
	background-image: url(images/pi_09.jpg);
	background-color: #0068b7;
	background-repeat: no-repeat;
	padding-top: 116px;
}
#dd8a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 594px;

}#dd8b {
	height: 522px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
	background-position: center top;
	padding-top: 140px;
	background-image: url(images/ifa_09.jpg);
	background-color: #0F7BDE;
}
#dd8c {
	float: left;
	width: 386px;
	height: 342px;
	margin-bottom: 20px;
	background-image: url(images/mm3.gif);
	margin-right: 5px;
	margin-left: 5px;
}#dd8c2 {
	float: left;
	width: 386px;
	height: 342px;
	margin-bottom: 20px;
	background-image: url(images/mm4.gif);
	margin-right: 5px;
	margin-left: 5px;
}
#dd8c3 {
	float: left;
	width: 386px;
	height: 342px;
	margin-bottom: 20px;
	margin-right: 5px;
	margin-left: 5px;
}
#dd8d {
	height: 520px;
	text-align: center;
	text-decoration: none;
	float: left;
	width: 922px;
}
#dd8e {
	height: 121px;
	width: 250px;
	background-repeat: no-repeat;
	background-position: right top;
	text-align: left;
	text-decoration: none;
	float: left;
	padding-left: 28px;
	margin-bottom: 12px;
}#dd8e3 {
	height: 121px;
	width: 250px;
	background-image: url(images/d2.png);
	background-repeat: no-repeat;
	background-position: right top;
	text-align: left;
	text-decoration: none;
	float: left;
	padding-left: 28px;
	margin-bottom: 12px;
}
#dd8e2 {
	background-image: url(images/d1.png);
	height: 30px;
	width: 250px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-size: 18px;
	line-height: 30px;
	margin-top: 91px;
	position: absolute;
	float: left;
}
#dd8h {
	height: 30px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 500px;
	padding-left: 500px;
	padding-bottom: 40px;
}
#dd8ff {
	height: 32px;
	width: 90px;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #815FBE;
	color: #FFF;
	font-size: 16px;
	line-height: 30px;
	float: left;
	text-align: center;
}#dd8ff a {
	color: #FFF;
	text-decoration: none;
}
#dd8g {
	float: left;
	height: 120px;
	width: 183px;
	background-repeat: no-repeat;
	background-position: right top;
	padding-left: 34px;
	text-align: center;
	font-size: 16px;
	line-height: 27px;
	color: #FFFFFF;
	text-decoration: none;
	margin-top: 27px;
}
#dd8g img {
	border: 1px solid #392B3A;
}
#dd92 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 120px;
	background-image: url(images/pi_11.jpg);
}
#dd92a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 120px;
}
#dd9 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	background-image: url(images/ifa_11.jpg);
	height: 235px;
}
#dd9a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 235px;
}
#dd9a2 {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 564px;
}
#dd9b {
	float: left;
	height: 260px;
	width: 385px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-right: 7px;
	margin-left: 8px;
	margin-bottom: 22px;
}
#dd9c {
	background-image: url(images/d1.png);
	height: 38px;
	width: 385px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-size: 18px;
	line-height: 38px;
	margin-top: 222px;
	position: absolute;
	float: right;
}
#dd9f {
	font-size: 18px;
	line-height: 38px;
	color: #FFF;
	text-decoration: none;
	float: left;
	height: 38px;
	width: 92px;
	text-align: center;
}#dd9g {
	font-size: 18px;
	line-height: 38px;
	color: #FFF;
	text-decoration: none;
	float: left;
	height: 38px;
	width: 293px;
	text-align: center;
}#dd9h {
	height: 30px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 500px;
	padding-left: 500px;
	padding-bottom: 40px;
}
#dd9ff {
	height: 30px;
	width: 88px;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #FFFFFF;
	color: #666;
	font-size: 16px;
	line-height: 30px;
	float: left;
	text-align: center;
	border: 1px solid #CCC;
}#dd9ff a {
	color: #666;
	text-decoration: none;
}
#dd10 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	background-image: url(images/pi_13.jpg);
	height: 115px;
}
#dd10a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 115px;

}
#dd112 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 150px;
	background-image: url(images/cj_14.jpg);
}
#dd112a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 150px;
}
#dd113 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 550px;
}
#dd113a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 550px;
}
#dd11 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 164px;
	background-image: url(images/cj_16.jpg);
}
#dd11a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 164px;
}
#dd12 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	background-color: #F6F6F6;
}
#dd12a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	background-color: #F6F6F6;
	height: 602px;
}
#dd12a2 {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	background-color: #F3F1F2;
	height: 672px;
}

#dd13 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 156px;
	background-image: url(images/cj_18.jpg);
}
#dd13a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 156px;
}#dd14 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	background-color: #FFFFFF;
}
#dd14a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	color: #333333;
	text-decoration: none;

}
#dd14b {
	height: 243px;
	width: 1169px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/m3.gif);
	background-repeat: no-repeat;
	color: #333333;
	text-decoration: none;
	margin-bottom: 22px;
}#dd14c {
	font-size: 24px;
	font-weight: bold;
	line-height: 50px;
	width: 720px;
	float: left;
	color: #0068b7;
	margin-top: 30px;
}
#dd14b img {
	float: left;
	height: 230px;
	width: 363px;
	margin-right: 30px;
	margin-left: 12px;
}
#dd14e {
	color: #333333;
	text-decoration: none;
}
#dd14d {
	font-size: 16px;
	color: #666666;
	line-height: 28px;
	width: 720px;
	float: left;
}
#dd14f {
	height: 51px;
	width: 258px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 40px;
}
#dd15 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 144px;
	background-image: url(images/cj_20.jpg);
}
#dd15a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 144px;
}
#dd0 {
 display:none;
}#dd4 #dd4a a {
	margin-right: 50px;
	margin-left: 50px;
}
#dd8c img {

}
#zdd2 {
 display:none;
}
#zdd2 a {
	color: #333333;
	text-decoration: none;
}
#dd8e img {
}
#dd10b {
	height: 367px;
	width: 653px;
	float: left;
	margin-left: 5px;
}
#dd10c {
	float: left;
	height: 367px;
	width: 520px;
	margin-left: 13px;
}
#dd10d {
	float: left;
	height: 175px;
	width: 240px;
	background-repeat: no-repeat;
	background-position: center center;
	margin-left: 19px;
	margin-bottom: 16px;
}
#dd10e {
	background-image: url(images/d1.png);
	height: 30px;
	width: 240px;
	color: #FFF;
	text-decoration: none;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	margin-top: 145px;
	position: absolute;
	float: right;
}#dd10f {
	height: 43px;
	width: 187px;
	margin-top: 5px;
	margin-right: auto;
	margin-left: auto;
}

#dd16 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 924px;
}
#dd16a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 924px;
}
#dd17 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 157px;
	background-image: url(images/cj_22.jpg);
}
#dd17a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 157px;
}
#dd18 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 624px;
	background-image: url(images/pi_15.jpg);
	background-color: #F6F6F6;
	background-repeat: no-repeat;
}
#dd18a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 502px;
	padding-top: 122px;
}
#dd19 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 220px;
	background-image: url(images/pi_17.jpg);
}
#dd19a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 220px;
}
#dd20 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 194px;
	background-image: url(images/pi_18.jpg);
}
#dd20a {
	width:1200px;
	margin-right: auto;
	margin-left: auto;
	background-position: center top;
	height: 194px;
}
#dd16b {
	height: 924px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#dd16c {
	height: 398px;
	width: 385px;
	margin-right: 10px;
	margin-left: 5px;
	margin-bottom: 27px;
	background-image: url(images/d.jpg);
	float: left;
}
#dd16d {
	float: left;
	height: 140px;
	width: 385px;
}
#dd16d {
	float: left;
	height: 140px;
	width: 365px;
}
#dd16d img {
	float: left;
	height: 123px;
	width: 120px;
}
#dd16e {
	background-color: #815FBE;
	float: left;
	width: auto;
	height: 35px;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 35px;
	font-size: 24px;
	color: #FFF;
	text-decoration: none;
	margin-top: 35px;
	margin-left: 22px;
}
#dd16f {
	font-size: 20px;
	line-height: 30px;
	color: #FFF;
	text-decoration: none;
	float: left;
	width: 215px;
	margin-left: 22px;
	margin-top: 10px;
}
#dd16g {
	float: left;
	height: 257px;
	width: 333px;
	text-align: left;
	font-size: 18px;
	line-height: 24px;
	color: #FFF;
	text-decoration: none;
	padding-right: 26px;
	padding-left: 26px;
}
#dd16g img {
	height: 186px;
	width: 333px;
	margin-bottom: 8px;
}
#dd16b2 {
	height: 840px;
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
}
#dd113b {
	float: left;
	width: 290px;
	margin-right: 5px;
	margin-left: 5px;
	height: 265px;
	color: #333333;
	font-size: 16px;
	text-align: center;
	line-height: 24px;
}
#dd113b img {
	margin-bottom: 5px;
}
#dd7j1 {
	float: left;
	height: 230px;
	width: 587px;
	margin-left: 13px;
}
#dd7j4 {
	float: left;
	height: 198px;
	width: 283px;
	margin-right: 17px;
}
#dd7j5 {
	float: left;
	height: 46px;
	width: 260px;
}
#dd7j2 {
	float: left;
	width: 272px;
	color: #0164be;
	font-size: 22px;
	font-weight: bold;
	line-height: 30px;
	margin-top: 8px;
}
#dd7j3 {
	float: left;
	width: 272px;
	font-size: 16px;
	color: #666666;
	line-height: 24px;
	margin-top: 5px;
}
#dd7j10 {
	height: 525px;
	width: 1200px;
}
